/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "1ud-uy-Zse"; */
"1ud-uy-Zse.ibExternalAccessibilityDescription" = "enddatum";

/* Class = "NSTextFieldCell"; title = "No time slots available for this date"; ObjectID = "gvp-vQ-nOI"; */
"gvp-vQ-nOI.title" = "Für dieses Datum sind keine Zeitfenster verfügbar";

/* Class = "NSTextFieldCell"; title = "meeting template"; ObjectID = "NkF-ku-fUA"; */
"NkF-ku-fUA.title" = "Meeting-Vorlage";

/* Class = "NSTextFieldCell"; title = "date"; ObjectID = "pW4-1r-yxV"; */
"pW4-1r-yxV.title" = "Datum";

